MantisBT

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000040Liberty UnleashedCrashpublic2011-12-27 03:262013-07-10 12:21
ReporterStormeus 
Assigned ToVRocker 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.1.0.12 
Target VersionFixed in Version0.1.1.0 
Summary0000040: Message( ) in onScriptLoad causes the server to crash
DescriptionAttempting to use the Message function anywhere in onScriptLoad will cause the entire server to crash.
Additional InformationServer tested on Windows XP Professional SP3 and Windows Server 2003, both up-to-date and with Microsoft Visual C++ runtimes.
TagsNo tags attached.
Attached Files? file icon Liberty Unleashed 0.1 - 06.01.2013 00.51.46.dmp [^] (17,980 bytes) 2013-01-06 00:59

- Relationships

-  Notes
(0000068)
VRocker (administrator)
2013-01-06 15:14

Silly thing was trying to send the message before the network had been initialised... Fixed now :)
(0000081)
Stormeus (developer)
2013-07-10 12:21

Confirmed as fixed.

- Issue History
Date Modified Username Field Change
2011-12-27 03:26 Stormeus New Issue
2011-12-27 03:26 Stormeus Status new => assigned
2011-12-27 03:26 Stormeus Assigned To => VRocker
2013-01-06 00:59 Stormeus File Added: Liberty Unleashed 0.1 - 06.01.2013 00.51.46.dmp
2013-01-06 15:14 VRocker Note Added: 0000068
2013-01-06 15:14 VRocker Status assigned => resolved
2013-01-06 15:14 VRocker Fixed in Version => 0.1.1.0
2013-01-06 15:14 VRocker Resolution open => fixed
2013-07-10 12:21 Stormeus Note Added: 0000081
2013-07-10 12:21 Stormeus Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker